/* formio widget */
.formio-widget {
    padding: 0 !important;
}

.formio-widget__box {
    background-color: #FFFFFF;
    padding: 25px 10px;
}

.formio-widget__contents {
    display: flex;
}

.formio-widget__contents input[type="text"],
.formio-widget__contents input[type="email"] {
    height: 44px;
    width: 300px;
    border-radius: unset;
}

.formio-widget__contents input[name="data[birthDate]"],
.formio-widget__contents input[name="data[zipCode]"] {
    width: 188px;
}

.formio-widget__contents input::placeholder {
    font-style: normal;
}

.formio-widget__contents button[type="submit"] {
    background-color: #1175A7 !important;
    font-weight: bold !important;
    font-size: 16px !important;
    width: 100px;
    height: 50px;
}

.formio-widget__contents label {
    font-size: 14px;
    line-height: 24px;
}

.form-group {
    margin-bottom: 32px;
}

#formio [id^="error-list-"],
div.has-error > span.help-block {
  display: none;
}

.control-label::after {
  content: none !important;
}

span.required-star {
    color: #721c24 !important;
}

p.help-block.error {
    font-style: italic;
}

div.formio-error-wrapper.has-message label,
.form-group.has-message label.field-required {
    color: #a94442;
}

.btn-danger:hover,
.btn-danger:focus {
  border-color: transparent !important;
  box-shadow: none !important;
}
